.version.slideshow /* version checker */
{
	color: #0000ED;
	background-color: #53955E;
}

#page
{
	margin-right: auto;
	border-width: 0px;
	background-color: transparent;
	z-index: 1;
	margin-left: auto;
	border-color: #000000;
	background-image: none;
}

#u43649
{
	background-color: transparent;
	z-index: 93;
	position: relative;
}

#slideshowu38383
{
	width: 0.01px;
	z-index: 13;
	position: relative;
}

#u38384
{
	background-color: transparent;
	position: absolute;
}

#u38384popup
{
	z-index: 14;
}

#u38387
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 15;
	position: relative;
}

#u44687
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 17;
	position: relative;
}

#u44740
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 19;
	position: relative;
}

#u44793
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 21;
	position: relative;
}

#u44846
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 23;
	position: relative;
}

#u44899
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 25;
	position: relative;
}

#u44952
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 27;
	position: relative;
}

#u45005
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 29;
	position: relative;
}

#u45058
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 31;
	position: relative;
}

#u45111
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 33;
	position: relative;
}

#u45164
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 35;
	position: relative;
}

#u45217
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 37;
	position: relative;
}

#u45270
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 39;
	position: relative;
}

#u45323
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 41;
	position: relative;
}

#u45376
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 43;
	position: relative;
}

#u45429
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 45;
	position: relative;
}

#u45482
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 47;
	position: relative;
}

#u45535
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 49;
	position: relative;
}

#u45588
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 51;
	position: relative;
}

#u45641
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 53;
	position: relative;
}

#u45694
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 55;
	position: relative;
}

#u45747
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 57;
	position: relative;
}

#u45800
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 59;
	position: relative;
}

#u45853
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 61;
	position: relative;
}

#u45906
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 63;
	position: relative;
}

#u45959
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 65;
	position: relative;
}

#u46012
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 67;
	position: relative;
}

#u46065
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 69;
	position: relative;
}

#u46118
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 71;
	position: relative;
}

#u46171
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 73;
	position: relative;
}

#u46224
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 75;
	position: relative;
}

#u46277
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 77;
	position: relative;
}

#u46330
{
	border-color: transparent;
	margin-right: -10000px;
	border-width: 0px;
	background-color: transparent;
	z-index: 79;
	position: relative;
}

#u38398-4
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	border-width: 0px;
	line-height: 20px;
	background-color: #FFFFFF;
	min-height: 20px;
	border-color: transparent;
	width: 48px;
	text-align: center;
	position: absolute;
	padding: 10px;
}

#u38398-4popup
{
	z-index: 81;
}

#u38408-4
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	border-width: 0px;
	line-height: 20px;
	background-color: #FFFFFF;
	min-height: 20px;
	border-color: transparent;
	width: 10px;
	text-align: center;
	position: absolute;
	padding: 10px;
}

#u38408-4popup
{
	z-index: 85;
}

#u38398,#u38408
{
	color: #999999;
}

#u38406-4
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	border-width: 0px;
	line-height: 20px;
	background-color: #FFFFFF;
	min-height: 20px;
	border-color: transparent;
	width: 10px;
	text-align: center;
	color: #999999;
	position: absolute;
	padding: 10px;
}

#u38406-4popup
{
	z-index: 89;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u20690
{
	padding-bottom: 0px;
	z-index: 2;
	position: relative;
}

#pu20670
{
	width: 0.01px;
}

#u20670
{
	z-index: 9;
	width: 25px;
	position: relative;
	margin-right: -10000px;
}

#u20680
{
	left: 40px;
	z-index: 11;
	width: 25px;
	position: relative;
	margin-right: -10000px;
}

#u1091-6
{
	z-index: 3;
	position: relative;
	min-height: 21px;
	margin-top: 16px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 1243px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 1060px;
		min-height: 1390.2500000000005px;
		padding: 50px 85px 80.74999999999955px 97px;
	}

	#u43649
	{
		width: 237px;
		margin-left: 406px;
	}

	#slideshowu38383
	{
		height: 913px;
		margin-top: 41px;
	}

	#u38387_img,#u44687_img,#u44740_img
	{
		padding: 71px 18px;
	}

	#u44793_img,#u44952_img
	{
		margin: -100px 120px -100px 121px;
	}

	#u44846_img,#u44899_img,#u45270_img,#u45376_img
	{
		padding: 70px 18px 71px;
	}

	#u45005_img,#u45058_img,#u45111_img,#u45164_img,#u45217_img,#u45323_img,#u45429_img,#u45482_img
	{
		margin: -100px 189px -100px 188px;
	}

	#u45694_img
	{
		margin: -100px 134px -100px 135px;
	}

	#u45535_img,#u45588_img,#u45800_img,#u46012_img,#u46065_img
	{
		padding: 71px 18px 70px;
	}

	#u38384,#u38387,#u44687,#u44740,#u44793,#u44846,#u44899,#u44952,#u45005,#u45058,#u45111,#u45164,#u45217,#u45270,#u45323,#u45376,#u45429,#u45482,#u45535,#u45588,#u45641,#u45694,#u45747,#u45800,#u45853,#u45906,#u45959,#u46012,#u46065,#u46118,#u46171,#u46224,#u46277,#u46330
	{
		width: 1060px;
		height: 824px;
	}

	#u45641_img,#u45747_img,#u45853_img,#u45906_img,#u45959_img,#u46118_img,#u46171_img,#u46224_img,#u46277_img,#u46330_img
	{
		margin: -100px 188px -100px 189px;
	}

	#u38398-4
	{
		top: 873px;
		left: 490px;
	}

	#u38408-4
	{
		top: 873px;
		left: 460px;
	}

	#u38406-4
	{
		top: 873px;
		left: 557px;
	}

	#u20690
	{
		width: 179px;
		margin-left: 436px;
		margin-top: 196px;
	}

	#pu20670
	{
		margin-left: 54px;
	}

	#u1091-6
	{
		width: 179px;
	}

	body
	{
		min-width: 1242px;
	}
}

@media (min-width: 1081px) and (max-width: 1242px)
{
	#muse_css_mq
	{
		background-color: #0004da;
	}

	#bp_1242.active
	{
		display: block;
	}

	#page
	{
		width: 902px;
		min-height: 1339px;
		padding: 49px 61px 80px;
	}

	#u43649
	{
		width: 237px;
		margin-left: 332px;
	}

	#slideshowu38383
	{
		height: 879px;
		margin-top: 68px;
	}

	#u38387_img,#u44687_img,#u44740_img
	{
		margin: 53px -61px 54px;
	}

	#u44793_img,#u44952_img
	{
		padding-left: 42px;
		padding-right: 41px;
	}

	#u45005_img,#u45058_img,#u45111_img,#u45164_img,#u45217_img,#u45323_img,#u45429_img,#u45482_img
	{
		padding-left: 109px;
		padding-right: 109px;
	}

	#u45694_img
	{
		padding-left: 56px;
		padding-right: 55px;
	}

	#u44846_img,#u44899_img,#u45270_img,#u45376_img,#u45535_img,#u45588_img,#u45800_img,#u46012_img,#u46065_img
	{
		margin: 53px -61px;
	}

	#u38384,#u38387,#u44687,#u44740,#u44793,#u44846,#u44899,#u44952,#u45005,#u45058,#u45111,#u45164,#u45217,#u45270,#u45323,#u45376,#u45429,#u45482,#u45535,#u45588,#u45641,#u45694,#u45747,#u45800,#u45853,#u45906,#u45959,#u46012,#u46065,#u46118,#u46171,#u46224,#u46277,#u46330
	{
		width: 902px;
		height: 789px;
	}

	#u45641_img,#u45747_img,#u45853_img,#u45906_img,#u45959_img,#u46118_img,#u46171_img,#u46224_img,#u46277_img,#u46330_img
	{
		padding-left: 110px;
		padding-right: 109px;
	}

	#u38398-4
	{
		top: 839px;
		left: 396px;
	}

	#u38408-4
	{
		top: 839px;
		left: 366px;
	}

	#u38406-4
	{
		top: 839px;
		left: 464px;
	}

	#u20690
	{
		width: 179px;
		margin-left: 363px;
		margin-top: 205px;
	}

	#pu20670
	{
		margin-left: 54px;
	}

	#u1091-6
	{
		width: 179px;
	}

	body
	{
		min-width: 1024px;
	}
}

@media (min-width: 1025px) and (max-width: 1080px)
{
	#muse_css_mq
	{
		background-color: #000438;
	}

	#bp_1080.active
	{
		display: block;
	}

	#page
	{
		width: 902px;
		min-height: 1339px;
		padding: 49px 61px 80px;
	}

	#u43649
	{
		width: 237px;
		margin-left: 332px;
	}

	#slideshowu38383
	{
		height: 879px;
		margin-top: 68px;
	}

	#u38387_img,#u44687_img,#u44740_img
	{
		margin: 53px -61px 54px;
	}

	#u44793_img,#u44952_img
	{
		padding-left: 42px;
		padding-right: 41px;
	}

	#u45005_img,#u45058_img,#u45111_img,#u45164_img,#u45217_img,#u45323_img,#u45429_img,#u45482_img
	{
		padding-left: 109px;
		padding-right: 109px;
	}

	#u45694_img
	{
		padding-left: 56px;
		padding-right: 55px;
	}

	#u44846_img,#u44899_img,#u45270_img,#u45376_img,#u45535_img,#u45588_img,#u45800_img,#u46012_img,#u46065_img
	{
		margin: 53px -61px;
	}

	#u38384,#u38387,#u44687,#u44740,#u44793,#u44846,#u44899,#u44952,#u45005,#u45058,#u45111,#u45164,#u45217,#u45270,#u45323,#u45376,#u45429,#u45482,#u45535,#u45588,#u45641,#u45694,#u45747,#u45800,#u45853,#u45906,#u45959,#u46012,#u46065,#u46118,#u46171,#u46224,#u46277,#u46330
	{
		width: 902px;
		height: 789px;
	}

	#u45641_img,#u45747_img,#u45853_img,#u45906_img,#u45959_img,#u46118_img,#u46171_img,#u46224_img,#u46277_img,#u46330_img
	{
		padding-left: 110px;
		padding-right: 109px;
	}

	#u38398-4
	{
		top: 839px;
		left: 396px;
	}

	#u38408-4
	{
		top: 839px;
		left: 366px;
	}

	#u38406-4
	{
		top: 839px;
		left: 464px;
	}

	#u20690
	{
		width: 179px;
		margin-left: 363px;
		margin-top: 205px;
	}

	#pu20670
	{
		margin-left: 54px;
	}

	#u1091-6
	{
		width: 179px;
	}

	body
	{
		min-width: 1024px;
	}
}

@media (min-width: 801px) and (max-width: 1024px)
{
	#muse_css_mq
	{
		background-color: #000400;
	}

	#bp_1024.active
	{
		display: block;
	}

	#page
	{
		width: 750px;
		min-height: 1470.9000000000005px;
		padding-bottom: 0px;
	}

	#page_position_content
	{
		padding-top: 41px;
		padding-bottom: 80px;
		width: 0.01px;/* should not cover content below */
	}

	#u43649
	{
		width: 237px;
		margin-left: 256px;
	}

	#slideshowu38383
	{
		height: 888px;
		left: -31px;
		margin-top: 50px;
	}

	#u44846_img,#u44899_img,#u45270_img,#u45376_img
	{
		padding-top: 52px;
		padding-bottom: 52px;
	}

	#u45005_img,#u45058_img,#u45111_img,#u45164_img,#u45217_img,#u45323_img,#u45429_img,#u45482_img
	{
		padding-left: 64px;
		padding-right: 63px;
	}

	#u45694_img
	{
		padding-left: 10px;
		padding-right: 10px;
	}

	#u38387_img,#u44687_img,#u44740_img,#u45535_img,#u45588_img,#u45800_img,#u46012_img,#u46065_img
	{
		padding-top: 53px;
		padding-bottom: 52px;
	}

	#u38384,#u38387,#u44687,#u44740,#u44793,#u44846,#u44899,#u44952,#u45005,#u45058,#u45111,#u45164,#u45217,#u45270,#u45323,#u45376,#u45429,#u45482,#u45535,#u45588,#u45641,#u45694,#u45747,#u45800,#u45853,#u45906,#u45959,#u46012,#u46065,#u46118,#u46171,#u46224,#u46277,#u46330
	{
		width: 811px;
		height: 788px;
	}

	#u45641_img,#u45747_img,#u45853_img,#u45906_img,#u45959_img,#u46118_img,#u46171_img,#u46224_img,#u46277_img,#u46330_img
	{
		padding-left: 64px;
		padding-right: 64px;
	}

	#u38398-4
	{
		top: 849px;
		left: 348px;
	}

	#u38408-4
	{
		top: 849px;
		left: 318px;
	}

	#u38406-4
	{
		top: 849px;
		left: 416px;
	}

	#u20690
	{
		width: 179px;
		margin-left: 287px;
		margin-top: 222px;
	}

	#pu20670
	{
		margin-left: 54px;
	}

	#u1091-6
	{
		width: 179px;
	}

	body
	{
		min-width: 750px;
	}
}

@media (min-width: 751px) and (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		width: 750px;
		min-height: 1470.9000000000005px;
		padding-bottom: 0px;
	}

	#page_position_content
	{
		padding-top: 41px;
		padding-bottom: 80px;
		width: 0.01px;/* should not cover content below */
	}

	#u43649
	{
		width: 237px;
		margin-left: 256px;
	}

	#slideshowu38383
	{
		height: 888px;
		left: -31px;
		margin-top: 50px;
	}

	#u44846_img,#u44899_img,#u45270_img,#u45376_img
	{
		padding-top: 52px;
		padding-bottom: 52px;
	}

	#u45005_img,#u45058_img,#u45111_img,#u45164_img,#u45217_img,#u45323_img,#u45429_img,#u45482_img
	{
		padding-left: 64px;
		padding-right: 63px;
	}

	#u45694_img
	{
		padding-left: 10px;
		padding-right: 10px;
	}

	#u38387_img,#u44687_img,#u44740_img,#u45535_img,#u45588_img,#u45800_img,#u46012_img,#u46065_img
	{
		padding-top: 53px;
		padding-bottom: 52px;
	}

	#u38384,#u38387,#u44687,#u44740,#u44793,#u44846,#u44899,#u44952,#u45005,#u45058,#u45111,#u45164,#u45217,#u45270,#u45323,#u45376,#u45429,#u45482,#u45535,#u45588,#u45641,#u45694,#u45747,#u45800,#u45853,#u45906,#u45959,#u46012,#u46065,#u46118,#u46171,#u46224,#u46277,#u46330
	{
		width: 811px;
		height: 788px;
	}

	#u45641_img,#u45747_img,#u45853_img,#u45906_img,#u45959_img,#u46118_img,#u46171_img,#u46224_img,#u46277_img,#u46330_img
	{
		padding-left: 64px;
		padding-right: 64px;
	}

	#u38398-4
	{
		top: 849px;
		left: 348px;
	}

	#u38408-4
	{
		top: 849px;
		left: 318px;
	}

	#u38406-4
	{
		top: 849px;
		left: 416px;
	}

	#u20690
	{
		width: 179px;
		margin-left: 287px;
		margin-top: 222px;
	}

	#pu20670
	{
		margin-left: 54px;
	}

	#u1091-6
	{
		width: 179px;
	}

	body
	{
		min-width: 750px;
	}
}

@media (min-width: 641px) and (max-width: 750px)
{
	#muse_css_mq
	{
		background-color: #0002ee;
	}

	#bp_750.active
	{
		display: block;
	}

	#page
	{
		width: 320px;
		min-height: 1515.3000000000006px;
		padding-bottom: 1px;
	}

	#page_position_content
	{
		padding-top: 36px;
		padding-bottom: 80px;
		width: 0.01px;/* should not cover content below */
	}

	#u43649
	{
		width: 157px;
		margin-left: 81px;
	}

	#slideshowu38383
	{
		height: 337px;
		left: -5px;
		margin-top: 30px;
	}

	#u38387_img,#u44687_img,#u44740_img,#u44846_img,#u44899_img,#u45270_img,#u45376_img,#u45535_img,#u45588_img,#u45800_img,#u46012_img,#u46065_img
	{
		margin-left: -35px;
		margin-right: -35px;
	}

	#u38384,#u38387,#u44687,#u44740,#u44793,#u44846,#u44899,#u44952,#u45005,#u45058,#u45111,#u45164,#u45217,#u45270,#u45323,#u45376,#u45429,#u45482,#u45535,#u45588,#u45641,#u45694,#u45747,#u45800,#u45853,#u45906,#u45959,#u46012,#u46065,#u46118,#u46171,#u46224,#u46277,#u46330
	{
		width: 332px;
		height: 268px;
	}

	#u38398-4
	{
		top: 296px;
		left: 135px;
	}

	#u38408-4
	{
		top: 296px;
		left: 106px;
	}

	#u38406-4
	{
		top: 296px;
		left: 203px;
	}

	#u20690
	{
		width: 226px;
		margin-left: 45px;
		margin-top: 877px;
	}

	#pu20670
	{
		margin-left: 81px;
	}

	#u1091-6
	{
		width: 226px;
	}

	body
	{
		min-width: 320px;
	}
}

@media (max-width: 640px)
{
	#muse_css_mq
	{
		background-color: #000280;
	}

	#bp_640.active
	{
		display: block;
	}

	#page
	{
		width: 320px;
		min-height: 1515.3000000000006px;
		padding-bottom: 1px;
	}

	#page_position_content
	{
		padding-top: 36px;
		padding-bottom: 80px;
		width: 0.01px;/* should not cover content below */
	}

	#u43649
	{
		width: 157px;
		margin-left: 81px;
	}

	#slideshowu38383
	{
		height: 337px;
		left: -5px;
		margin-top: 30px;
	}

	#u38387_img,#u44687_img,#u44740_img,#u44846_img,#u44899_img,#u45270_img,#u45376_img,#u45535_img,#u45588_img,#u45800_img,#u46012_img,#u46065_img
	{
		margin-left: -35px;
		margin-right: -35px;
	}

	#u38384,#u38387,#u44687,#u44740,#u44793,#u44846,#u44899,#u44952,#u45005,#u45058,#u45111,#u45164,#u45217,#u45270,#u45323,#u45376,#u45429,#u45482,#u45535,#u45588,#u45641,#u45694,#u45747,#u45800,#u45853,#u45906,#u45959,#u46012,#u46065,#u46118,#u46171,#u46224,#u46277,#u46330
	{
		width: 332px;
		height: 268px;
	}

	#u38398-4
	{
		top: 296px;
		left: 135px;
	}

	#u38408-4
	{
		top: 296px;
		left: 106px;
	}

	#u38406-4
	{
		top: 296px;
		left: 203px;
	}

	#u20690
	{
		width: 226px;
		margin-left: 45px;
		margin-top: 877px;
	}

	#pu20670
	{
		margin-left: 81px;
	}

	#u1091-6
	{
		width: 226px;
	}

	body
	{
		min-width: 320px;
	}
}

